@import "./mixins";
.footer {
  width: 100%;
  background-color: #000;
  text-align: center;
}
.footer__tittle {
  @include robotoFont;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #fefefe;
  padding-top: 38px;
}
.footer__text {
  @include robotoFont;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  color: #b9b9b9;
}
.footer__text--hidden {
  display: none;
  @media (min-width: 768px) {
    display: inline;
  }
}
.icon__item {
  display: inline-block;
  align-items: center;

  &:not(:last-child) {
    margin-right: 21px;
  }
}
.icon__img--orange {
  background: rgba(0, 0, 0, 0.0001);
  border: 2px solid #f8902e;
  box-sizing: border-box;
  border-radius: 30px;
  padding: 7px;
}
.icon__img--darkBlue {
  background: rgba(0, 0, 0, 0.0001);
  border: 2px solid #39599f;
  box-sizing: border-box;
  border-radius: 30px;
  padding: 7px 10px;
}
.icon__img--blue {
  background: rgba(0, 0, 0, 0.0001);
  border: 2px solid #45b0e3;
  box-sizing: border-box;
  border-radius: 30px;
  padding: 7px 9px;
}
.icon__img--pink {
  background: rgba(0, 0, 0, 0.0001);
  border: 2px solid #d97ab0;
  box-sizing: border-box;
  border-radius: 30px;
  padding: 7px;
}
.icon__img--red {
  background: rgba(0, 0, 0, 0.0001);
  border: 2px solid #cc212c;
  box-sizing: border-box;
  border-radius: 30px;
  padding: 7px;
}
.footer__text-number {
  @include robotoFont;
  font-size: 14px;
  line-height: 24px;
  color: #b9b9b9;
  padding-bottom: 47px;
}
.footer__container {
  margin-left: auto;
  margin-right: auto;
  width: 320px;
  @media (min-width: 768px) {
    width: 684px;
  }
}
.footer__number {
  margin-left: auto;
  margin-right: auto;
  width: 200px;
  @media (min-width: 768px) {
    width: 100%;
  }
}
